You are Here:
Linux Lite 4.8 Final is now available for download and installation



[ SOLVED ] Installation warning when installing Lite 3.8

Author (Read 2948 times)

0 Members and 1 Guest are viewing this topic.

Installation warning when installing Lite 3.8
« on: September 18, 2019, 11:48:57 AM »
 

Ran

  • New to Forums
  • *
  • 8
    Posts
  • Country: be
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.4 64bit
Hello,
Just a warning if one is installing Lite 3.8 32bits...
Don't do an update after installing because then the audio
of the computer will start working very faulty... sometimes
even not...
This is only a warning for people using the 3.8 version.
For the rest... 3.8 is very good and very fast...
I still use it...
Greetings,
Fred
 
Last Edit: November 01, 2019, 10:50:13 PM by firenice03
 


Re: Installation warning when installing Lite 3.8
« Reply #1 on: September 19, 2019, 08:49:48 AM »
 

TheDead

  • Gold Level Poster
  • *******
  • 692
    Posts
  • Country: ca
  • Reputation: 61
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 4.2 64bit

  • CPU: HAL9000

  • MEMORY: 2Gb

  • VIDEO CARD: Retinax Pro v.2

  • Kernel: 4.x
Hi,

What is your computer/audio card model?

Could be a Kernel issue maybe?
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 

Re: Installation warning when installing Lite 3.8
« Reply #2 on: September 19, 2019, 10:45:17 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7438
    Posts
  • Country: nz
  • Reputation: 699
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 3.8 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 960

  • Kernel: 4.x

Don't do an update after installing...
 

Your problem is specific to you, telling everyone not to do updates is unwise.
 

Re: Installation warning when installing Lite 3.8
« Reply #3 on: September 20, 2019, 11:07:55 AM »
 

Ran

  • New to Forums
  • *
  • 8
    Posts
  • Country: be
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.4 64bit
Perhaps... I am sorry then... my computer (laptop) is an Acer E 17 (ES-774-559T)... so the warning will be for this one... for audio I do read... Acer TrueHarmony...

https://www.amazon.com/Acer-Aspire-E5-772G-52Q7-17-3-inch-Notebook/dp/B012IBODT2

Sorry I thought that Lite did the same om all computers...
And this isn't a very special one...
Anyway thank you for the response...
Last Edit: September 20, 2019, 11:17:04 AM by Ran
 

Re: Installation warning when installing Lite 3.8
« Reply #4 on: September 21, 2019, 09:50:55 AM »
 

TheDead

  • Gold Level Poster
  • *******
  • 692
    Posts
  • Country: ca
  • Reputation: 61
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 4.2 64bit

  • CPU: HAL9000

  • MEMORY: 2Gb

  • VIDEO CARD: Retinax Pro v.2

  • Kernel: 4.x
From the driver list here :https://www.acer.com/ac/en/US/content/support-product/6783?b=1
Audio card is a RealTek, which are quite common.
Can't find exact model on site or Manual though, you would need to get that from terminal command line I guess.
Also, It could be because of the audio overlay (pulseaudio, etc.) but I have not had problems like yours for a while using it...
Maybe some Linux masters here could help?
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 

Re: Installation warning when installing Lite 3.8
« Reply #5 on: September 23, 2019, 03:15:07 AM »
 

Ran

  • New to Forums
  • *
  • 8
    Posts
  • Country: be
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.4 64bit
Thank you... well for the moment I will leave it as it is... as having no sound and other audio troubles is a bit awkward... and once an upgrade is done... there isn't a going back...
Greetings


But I have to mention also one observation... I have also Windows 7 in a very small partition of the drive... so I can boot both windows or Lite... and when the update is (was) done... I didn't had sound on Windows either... and it said (on Windows) that there wasn't an sound device installed... for the moment without the upgrade I do have sound on Windows and Lite without problems...
I do need Windows sometimes when testing out Windows programs I make... I then want to see if they work properly as I make then under "Wine"... for all other things I use Lite... 

But then I found this...
https://askubuntu.com/questions/955065/no-sound-on-ubuntu-windows-dual-boot
????
I always thought that dual boot was just working in Linux or Windows... how can this be ????
Thought that only Grub was the boot to Linux or Windows... so strange that this can happen even with the 18XXX Ubuntu...
 
Last Edit: September 23, 2019, 04:28:29 AM by Ran
 

Re: Installation warning when installing Lite 3.8
« Reply #6 on: September 23, 2019, 08:58:11 AM »
 

TheDead

  • Gold Level Poster
  • *******
  • 692
    Posts
  • Country: ca
  • Reputation: 61
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 4.2 64bit

  • CPU: HAL9000

  • MEMORY: 2Gb

  • VIDEO CARD: Retinax Pro v.2

  • Kernel: 4.x
Weird problem indeed. o.0

In Windows, you could try to go in device manager and update or revert the audio driver of the audio card.
In Linus Lite, have you tried the suggested pulse audio reinstall ? :
sudo apt-get remove --purge alsa-base pulseaudio
sudo apt-get install alsa-base pulseaudio
sudo alsa force-reload

** Also note, I had problems with HDMI audio myselfm so if this is type you are using, try turnng on the monitor/audio amp BEFORE turning on your computer.
This has solves the intermitent "no audio" problem for me.
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 

Re: Installation warning when installing Lite 3.8
« Reply #7 on: September 24, 2019, 03:56:15 AM »
 

Ran

  • New to Forums
  • *
  • 8
    Posts
  • Country: be
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.4 64bit
 

Re: Installation warning when installing Lite 3.8
« Reply #8 on: September 24, 2019, 04:41:18 AM »
 

Artim

  • Always Learning
  • PayPal Supporter
  • I come here a lot
  • *****
  • 402
    Posts
  • Country: us
  • Reputation: 56
  • small but still awesome
    • Confessions of a Technophobe

  • Linux Lite: 3.8 64bit

  • CPU: Intel(R) Core(TM)2 Duo CPU T7300 @ 2.00GHz

  • MEMORY: 3Gb

  • VIDEO CARD: Mobile GM965/GL960 Integrated Graphics Controller

  • Kernel: 5.x
Sometimes I have just "out-lived" temporary problems by waiting for the next update, which seems to fix regressions.  Updating is very important!  Many updates are security updates.

The inclusion of so many PPAs in Linux Lite (to get the latest versions of certain software, like LibreOffice, for example) seems to create unintended problems sometimes, as the latest version of software may not work properly on an older version of Linux Lite.  LL 4.x will work on that little Acer, so I'm curious why you're using 3.8.

Honestly, one of the first things I do in a fresh installation of Linux Lite is remove most of the PPAs to minimize update issues.
 

Re: Installation warning when installing Lite 3.8
« Reply #9 on: September 24, 2019, 08:15:04 AM »
 

trinidad

  • Platinum Level Poster
  • **********
  • 1107
    Posts
  • Country: us
  • Reputation: 186
  • Linux Lite Member
    • dbts-analytics.com

  • Linux Lite: 4.8 64bit

  • CPU: AMD A8 5500 4 cores

  • MEMORY: 8Gb

  • VIDEO CARD: AMD/ATI Radeon HD 7560D

  • Kernel: 5.x
With dual boots you should hold the left shift key down before selecting shutdown and continue to hold it until the computer goes off when shutting down Windows 7 if you intend to then subsequently boot into Linux.

TC 
All opinions expressed and all advice given by Trinidad Cruz on this forum are his responsibility alone and do not necessarily reflect the views or methods of the developers of Linux Lite. He is a citizen of the United States where it is acceptable to occasionally be uninformed and inept as long as you pay your taxes.
 

Re: Installation warning when installing Lite 3.8
« Reply #10 on: September 25, 2019, 01:35:38 PM »
 

Ran

  • New to Forums
  • *
  • 8
    Posts
  • Country: be
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 4.4 64bit
I will not update for the moment as there is no go back except reinstall it all...
I will wait a bit until more info comes up as Ubuntu 18XXX has the same problems in dual with Windows...
Think a lot of info will come up...
Anyway for the moment without the update all works ok... and super fast...
Thank You all... if I have more info I will post it here...
 
 


Tags:
 


Linux Lite 4.8 Final is now available for download and installation